2009-12-11

NetBeans 6.8 has come


NetBeans 6.8 is just released, introducing many new features. It's pity there is nothing interesting for me as for Java-GWT developer. And even nothing interesting for other guys I worked with - they are still using MyFaces 1.1 for some reason, OpenJPA 0.9.7 bundled with WebLogic 10.0.0.0.0, and other EE4 or EE5 stuff. New JIRA plugin can't authentificate into my JIRA server, and I'll better wait for next GWT4NB version, which I hope will support GWT 2.0 and NetBeans 6.8.

Honestly, it's a pity that the most powerful Java IDE/editor is not improving it's Java stack, but working on some thirdparty features like Kenai, PHP, Ruby...

3 comments:

devit said...

if you need GWT 2.0 support, download the newest version from https://gwt4nb.dev.java.net/servlets/ProjectDocumentList?folderID=7081&expandFolder=7081&folderID=0

Aekold said...

I know about this plugin, I used it with my 6.7.1. But before installing new version of IDE i need to be sure that plugin developers were able to check it with new version. Now, when version 15 released, I am sure they at least tried to install it on 6.8 and will use it for my every day work.

Girish said...

@Aekold

Did you try the GWT4NB plugin with gwt2.0?Did you face any problems?